.page-teacher-support{}
.page-teacher-support .teacher-support-block{padding-top:100px;padding-bottom:100px;}
.page-teacher-support .teacher-support-block .thecher-tit-sub{margin-top:48px;}





@media screen and (max-width: 1520px) {
  
}
@media screen and (max-width: 1300px) {
    
  
  
}
@media screen and (max-width: 1180px) {
  .page-teacher-support .teacher-support-block{padding-top:60px;padding-bottom:60px;}
  .page-teacher-support .teacher-support-block .thecher-tit-sub{margin-top:24px;}
}
@media screen and (max-width: 750px) {
  
  
}
@media screen and (max-width: 480px) {

}